1. Hast Du Lust, bei uns mitzuarbeiten und das AH-Team zu verstärken? Alle Details zu dieser aktuellen Herausforderung findest Du hier.
  1. Bluebrain, 24.05.2010 #1
    Bluebrain

    Bluebrain Threadstarter Android-Guru

    Hab ich das richtig mitbekommen, dass root im Moment nur mit 1.15 , nicht aber mit einem der neueren ROMs wie 1.20 oder 1.21 möglich ist?

    Habe nämlich ziemlich lästige, spontane Reboots und Wlan will manchmal auch erst nach einem Neustart wieder verbinden.
     
  2. cinereous, 24.05.2010 #2
    cinereous

    cinereous Gast

    Leider hast du das falsch mitbekommen, vor allem, wo alles doch ausführlich in gepinnten Threads steht.
     
  3. Bluebrain, 24.05.2010 #3
    Bluebrain

    Bluebrain Threadstarter Android-Guru

  4. Zipfelklatscher, 24.05.2010 #4
    Zipfelklatscher

    Zipfelklatscher Gast

    Das heisst, dass man den Root-Zugang verliert, wenn man ein originales ROM flasht.
     
  5. Bluebrain, 24.05.2010 #5
    Bluebrain

    Bluebrain Threadstarter Android-Guru

    So hab ich mir das auch zusammen-gereimt.

    Die Frage bleibt aber, wie bekommt man ROM 2.21 UND Root?!

    Wenn das möglich ist, warum hat MoDaCo dann noch das alte 1.15 in seinem aktuellen "Root-Kit" drin?
     
  6. Zipfelklatscher, 24.05.2010 #6
    Zipfelklatscher

    Zipfelklatscher Gast

    Theoretisch sollte man die von Paul integrierte rootedupdate.zip gleich durch das gewünschte CustomROM ersetzen können, denn Step 2 kopiert ja lediglich das ROM auf die SD-Karte und startet das Recovery, damit man es über die Flashfunktion flasht.

    Eine andere Möglichkeit wäre, im Recovery vor dem Flashen die USB-Funktion im Recovery zu aktivieren, das gewünschte ROM auf die Karte zu kopieren und nach dem Beenden des USB-Modus das kopierte ROM zu flashen. Aber Paul warnt wohl im Originalthread davor, den USB-Modus im Recovery zu nutzen. Warum, schreibt er allerdings nicht.
     
  7. burst, 24.05.2010 #7
    burst

    burst Android-Experte

    nett das du darauf hinweist, hätte aber auch eine PN gereicht, als das in einem Thread auszuquetschen ;)

    desweiteren.
    der 0.80er Root hat das neue 1.21er Rom drin.
    die 0.75er scheinbar noch die alte Version

    HBOOT 0.80 von o2 kann atm. nicht mit einer o2-Rom ge-"unroted" werden
    (ich denke, da o2 eine 1.20 Version nutzt und root eine 1.21er)
     
  8. Gast5050, 24.05.2010 #8
    Gast5050

    Gast5050 Gast

    Habe den USB Modus im Recovery schon mehrfach genutzt ohne Probleme.



    Mal ne Frage am Rande ist es möglich vom 0.75 auf 0.80 upzudaten nur mal rein theoretisch.
     
  9. Bluebrain, 25.05.2010 #9
    Bluebrain

    Bluebrain Threadstarter Android-Guru

    MoDaCo schreibt in seiner Root-Anleitung:

    24/May r5 - HTC Desire rooting guide - now with HBOOT 0.80 and OS to 1.21 support - Android @ MoDaCo
    Mit HBOOT 0.75 und ROM 1.15 soll man also ersteres runter laden.

    Und NUR, wenn entweder HBOOT höher als 0.75 oder ROM höher als 1.15 ist, das 2. File.

    Ich nehme mal schwer an, er hat das nicht zum Spaß geschrieben und dann auch noch ganz fett gemacht, dass man anscheinend das 2. File nicht benutzen soll, wenn man HBOOT 0.75 und/oder 1.15 hat.

    Und dann ist da ja auch noch der Fehler in der step1-windows.bat den ich eh schon im offiziellen root-Thread beschrieben habe.
    Von dem ominösen USB-Fehler mal ganz zu schweigen, der neuerdings aufgekommen ist.

    Also einfach ist das alles nicht mit dem Desire!
     
  10. Bluebrain, 28.05.2010 #10
    Bluebrain

    Bluebrain Threadstarter Android-Guru

    Gibt es nun schon Infos zu Root + 1.21 ?

    Normalerweise haben Update-Threads unzählige Posts und hier scheint es keinen zu interessieren, dass Root anscheinend nur mit 1.15 (oder eben nicht - das gilt es ja zu klären) Dabei gibt es doch schon 1.19, 1.20 und 1.21
     
  11. cinereous, 29.05.2010 #11
    cinereous

    cinereous Gast

    Ist doch alles rootbar? Was soll die Frage noch einmal?
     
Die Seite wird geladen...
Ähnliche Themen Forum Datum
HTC Desire A8181 Problem beim Rooten & Updaten Root / Hacking / Modding für HTC Desire 23.08.2017
Bräuchte ein originales HTC 2.2er Froyo Rom mit ROOT + App2SD+ Root / Hacking / Modding für HTC Desire 15.01.2017
Du betrachtest das Thema "root mit ROM > 1.15 nicht möglich?" im Forum "Root / Hacking / Modding für HTC Desire",